uss_help(8)

NAME
uss_help - Displays help for uss commands

SYNOPSIS
uss help << [-topic <help string+] >>> [-help]

uss h << [-t <help string+] >>> [-h]

DESCRIPTION
The uss help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every uss command.

To list every uss command whose name or short description includes a specified keyword, use the uss apropos command.

OPTIONS

-topic <help string>+
    Indicates each command for which to display the complete online help entry. Omit the uss part of the command name, providing only the operation code (for example, specify bulk, not uss bulk). If this argument is omitted, the output briefly describes every uss command.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The online help entry for each uss command consists of the following two or three lines:

•   The first line names the command and briefly describes its function.

•   The second line lists aliases for the command, if any.

•   The final line, which begins with the string Usage, lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

EXAMPLES
The following command displays the online help entry for the uss bulk command:

   % uss help bulk
   uss bulk: bulk input mode
   Usage: uss bulk -file <bulk input file> [-template <pathname
   of template file>] [-verbose] [-cell <cell name>] [-admin
   <administrator to authenticate>] [-dryrun] [-skipauth] [-overwrite]
   [-pwexpires <password expires in [0..254] days (0 => never)>] [-pipe]
   [-help]

PRIVILEGE REQUIRED
None

SEE ALSO
the uss(8) manpage, the uss_apropos(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.